The GoldMine database you are trying to connect is version x.xx.xxxxx. It requires an upgrade before it can be used with this version of GoldMine. To complete the GoldMine upgrade, a user with Master Rights must login to GoldMine.

Version 1

    Details

     

    The GoldMine database you are trying to connect is version 8.02.71130. It requires an upgrade before it can be used with this version of GoldMine. 
    To complete the GoldMine upgrade, a user with Master Rights must login to GoldMine. Please contact your administrator. 


     


    Resolution

    [REASON]
    The database was not yet revised after being upgraded, which needs to be performed by a user with master rights. Non-master users will not be able to initiate the database revision, but will instead retrieve the above message

    [STEPS]
    1. Start and login GoldMine as a user with master rights and the message will be instead

    2. Yes for initiating the database revision 
    3. Once completed all users are able to log into the database without any further similar messages